# @Author: Antigravity

# 日志文件
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# 依赖与编译输出
node_modules/
dist/
dist-ssr/
unpackage/

# 本地及环境配置文件
*.local
.env.local
.env.*.local

# HBuilderX 配置文件与本地缓存
.hbuilderx/

# 编辑器与IDE配置文件
.vscode/*
!.vscode/extensions.json
.idea/
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

